@media (max-width:900px){
  .pido52r .ci170a236p77g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fl0y45ogy{justify-content:flex-start}
  .xnl8joblq2x,.gqzwhzij7q,.vmjmor45sopfv1f,.dd3njpknwyot,.ys41nm22ne2f5t{grid-template-columns:1fr!important}
  .o1tiooevi{display:block!important;transform:none!important}
  .s5b63gcz8v21 .vmjmor45sopfv1f{grid-template-columns:1fr}
  .gx6fxuc58oasg h2{font-size:34px}
}
@media (max-width:560px){
  .ci170a236p77g{width:min(100% - 24px,1180px)}
  .xnl8joblq2x{padding:18px}
  .jagq6vwgugwbom8{padding:6px 7px;font-size:13px}
  .b5dx9217bfhhfgt,.o1tiooevi,.gl2zw70,.scih736,.rx636as,.c6lnhmt{padding:16px}
}
